# -*coding:utf-8 -*-
class AddContestAndCourseFirstPage < ActiveRecord::Migration
  def change
    fp = FirstPage.new
    fp.web_title = ""
    fp.title = "Trustie在线课程实践平台"
    fp.description = "面向中国高校教师与大学生，提供社交化的课程管理、资源共享、合作实验、协同研究。"
    fp.page_type = "course"
    fp.save(:validate => false)
    fp1 = FirstPage.new
    fp1.web_title = ""
    fp1.title = "Trustie在线竞赛实战平台"
    fp1.description = "面向中国大学生与编程爱好者，提供社交化的竞赛管理、应用管理、代码托管、合作交流。"
    fp1.page_type = "contest"
    fp1.save(:validate => false)
  end
end
